[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[RFC] [PATCH] Allow any Neon version from specified branches

From: Arfrever Frehtes Taifersar Arahesis <arfrever.fta_at_gmail.com>
Date: Mon, 22 Sep 2008 00:06:18 +0200

I would like to suggest to change Neon version check on Unix-like systems
so that any version from specified branches be allowed.

Currently Subversion downstream maintainers have to update NEON_ALLOWED_LIST
after every new release of Neon (before new version of Subversion is
released which usually contains updated NEON_ALLOWED_LIST).

Neon version check on Windows (build/generator/gen_win.py) is more tolerant.

[[[
Allow any Neon version from specified branches.

* build/ac-macros/neon.m4
  (SVN_LIB_NEON, SVN_NEON_CONFIG): Update Neon version checks.

* configure.ac
  (NEON_ALLOWED_LIST): Update list.
]]]

-- 
Arfrever Frehtes Taifersar Arahesis

Received on 2008-09-22 00:10:00 CEST

This is an archived mail posted to the Subversion Dev mailing list.